/* Custom Stylesheet */

/**
 * Use this file to override Materialize files so you can update
 * the core Materialize files in the future
 *
 * Made By MaterializeCSS.com

brown
color:#524636; 

green
color:#8DC63F; 
 */

body {
    font-family: 'Montserrat', sans-serif;
}

.bluebg{
    background:#043251;
}
.bred {
    border: solid thin red;
}

.fill-limegreen {
    fill: #8DC63F;
}

.logo-fill-green1{fill:#046267;}
	.logo-fill-green2{fill:#057988;}
	.logo-fill-green3{fill:#0A826A;}
	.logo-fill-green4{fill:#69BD46;}

.fill-white {
    fill: #FFFFFF;
}

nav {
    z-index: 200;
}

.white-fill {
    fill: #FFFFFF;
}

.logo-fill {
    fill: #EDDFB8;
}

.ip-header h2 {
    position: absolute;
    top: 550px;
    color: #fff;
    font-size: 2em;
    letter-spacing: 1px;
    width: 100%;
    text-align: center;
    font-weight: 200;
    opacity: 0;
    margin-top: 20px;
}

#mfeatures {
    position: relative;
    top: 160px;

}

#mmap {
    position: relative;
    top: 150px;

}

#mgallery {
    position: relative;
    top: 250px;
}

#mavails {
    position: relative;
    top: 200px;
}

#mspecs {
    position: relative;
    top: 200px;
}

#mcontact {
    position: relative;
    top: 180px;
}

.side-nav {
    background-color: rgba(2, 78, 102, .95);
    text-align: center;
    padding-top: 150px;
    width:100%;
   
    
}

.side-nav li {
    height: 62px;
}

.side-nav li > a:hover {
    background: transparent;
    cursor: pointer;
/*    font-weight: 600;*/
}

.side-nav li > a {
    color: #fff;
    font-size: 1.3em;
    font-weight: 300;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all .3s ease-out;
  -moz-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.side-nav li:hover:after {
    width: 150px;
}
.side-nav li:hover a {
    font-size: 1.5em;
}

.side-nav li:after {
    content: "";
    display: block;
    border-bottom: solid thin #2cafce;
    width: 0px;
    margin: auto;
    position: relative;
    top: 6px;
    height:1px;
    -webkit-transition: width .5s ease-out;
    -moz-transition: width .5s ease-out;
    -o-transition: width .5s ease-out;
    transition: width .5s ease-out;
    
}

p {
    line-height: 2em;
    letter-spacing: 1px;
}

a {
    outline: 0 !important;
}

.logo-header {
    /*position:relative;
    position: absolute;
    top:890px;
    left:40px;
    z-index: 900;
    opacity: 0;*/
    width: 220px;
    position:absolute;
    top:40px;
    left: 120px;
    z-index: 1000;
}


#stickylogo {
    z-index: 100 !important;
    width: 200px !important;
}

.logo-header svg {
    width: 100%;
    height: auto;
}

/*------------ HOME --------------- */
#homehide-trigger{
    position: relative;
    top:45vh;
}
.home {
    padding-top: 0;
    z-index:-1;
}

#nav-trigger{
    position: relative;
    top:160px;
}
#home,
.carousel,
.carousel-slider {
    height: 75vh;
   /*  min-height: 680px;
   max-height: 1080px;*/
    position: fixed;
    width:100vw;
}
nav .button-collapse {
/*    float: left;*/
    position: absolute;
    top:-10px;
    left:10px;
}

.navtop{
    background: rgba(2, 76, 102, .8);
    width:100%;
    height:50px;
    border-bottom:solid thin #fff;
    position: fixed;
    top:0;
    left:0;
    z-index:100;
    opacity:0;
}
.navline{
    height:50px;
    width:1px;
    background:#fff;
    position: absolute;
    top:0;
    left:55px;
}
.navlogotr{
    position: absolute;
    top:8px;
    right:10px;
    
    width:200px;
}
.navlogotr svg{
    width:100%;
    height:auto;
}
.homelogo {
    width: 70%;
    height: auto;
    margin-bottom: 40px;
    margin:auto;
}

.homelogo svg {
    width: 100%!important;
    height: auto;
}

.mhometxt {
    text-align: center;
}

.hometxtc{
    position: absolute;
    top: 0px;
    left:0px;
    width:100vw;
   
    z-index:1;
}
.hometxt {
    position: absolute;
    top: 30px;
    right:0;
    margin-left: -350px;
/*    opacity: 0; color: #026166;*/
    width: 300px;
    text-align: center;
    color: #fff;
/*    color: #026166;*/
}



.hometxt h1 {
    font-size: 1.1em;
    font-weight: 400;
    letter-spacing: 2px;
    position: relative;
    top:8px;
    padding-top:8px;
    height:55px;
    border-top:solid thin #fff;
/*    border-bottom:solid thin #387A42;*/
    max-width:220px;
    margin:auto;
}
.hometxt h1 span{
    font-size: .8em;
    font-weight: 500;
letter-spacing: 1px;
}

.hometxt p {
    letter-spacing: 0px;
    font-size: 1.1em;
    line-height: 1.5em;
    font-weight: 400;
    padding-top:15px;
    text-align: left;
    width:200px;
    margin:auto;
}

.hometext2{
    margin-top:75vh;
}
.septext{
    color:#fff;
/*    background:#024c66;*/
    background:#174d75;
    padding:50px 80px;
}
.septext.hometext2{
    padding:30px 80px;
}
.septext.specstext{
/*background:#146b7f;*/
    background:#174d75;
    position: relative;
    top:0;
    padding-top:50px;
    padding-left:75px;
}
.septext h1, .septext h2{
    font-size: 2em;
    font-weight: 500;
    display: inline;
    letter-spacing:1px;
}
.septext h2{
    font-weight: 200;
    position: absolute;
    left:355px;
    margin-top:0px;
}
#ht2, #ht3{
    margin-top:30px;
    opacity: 0;
}
.marginhometext{
    margin-top:30px;
}
.hometext2 p{
    font-size:1em;
    line-height: 1.8em;
}

/*
#home .carousel-item div {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-size: 100% 100%;
}
*/



#home .carousel-item div,
#home .carousel-item {
    width: 100vw;
    height: 75vh;

}



.bghome1 {
    background: url('../images/home/3.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome1m {
    background: url('../images/home/3.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome2 {
    background: url('../images/home/1.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome2m {
    background: url('../images/home/1.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome3 {
   background: url('../images/home/aerial2.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome3m {
     background: url('../images/home/aerial2.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome4 {
    background: url('../images/home/4.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome4m {
    background: url('../images/home/4.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome5 {
    background: url('../images/home/2.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bghome5m {
    background: url('../images/home/2.jpg') no-repeat center bottom fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


/*
.carousel{
    width:85%;
   margin-left: 250px;
}
*/

.row.slider-center {
    position: absolute;
    top: 45%;
    width: 100%;
/*    margin-left: 22%;*/
    z-index: 1000;
}

.row.slider-center i:hover {
    cursor: pointer;
}

i#next {
    position: absolute;
    right: 10px;
    color: #fff;
    font-size: 2em;
}

i#prev {
    position: absolute;
    left: 20px;
    color: #fff;
    font-size: 2em;
}

/*------------ FEATURES --------------- */

#features {
    text-align: center;
    background: #fff;
    padding-top: 50px;
    padding-bottom: 50px;
    background: url('../images/dotbg.gif') repeat fixed;
}

.features{
    text-align: left;
    width:90%;
    margin:auto;
}
.features h1 {
    font-weight: 400;
/*    color: #059e9e;*/
    color: #1c528c;
    letter-spacing: 1px;
   font-size: 3em;
}
hr.featureline{
    padding:0px;
    width:90%;
    margin:0px auto;
    height:1px;
    border-top: 1px solid #115a60;
    position: relative;
    top:50px;
}
.features h2{
    font-weight: 600;
    color: #026166;
    letter-spacing: 1px;
   font-size: 1.2em;
    text-align: left;
    margin-bottom:0px;
}
.featc img{
    width:100%;
    margin-bottom:0px;
    margin-top:10px;
    max-height:300px;
}
.featc li{
    margin-bottom:0px;
    padding-bottom:0px;
    
}
.feattxt{
    background:#075daa;
/*  background:#048269;*/
position: relative;
    top:-6px;
    padding: 20px;
    height:77px;
}
.feattxt p {
    font-size:.9em;
}
.feattxt p{
    color:#fff;
    margin-top:0;
    line-height: 1.4em;
    margin-bottom: 0px;
    padding-bottom:5px;
}
.padt10{
    padding-top:10px;
}
.staggerfeat li,
.staggergal li,
.staggerneighbor li,
.staggeravail li,
.staggeravail2 li,
.staggerspecs li,
.staggercontact li,
.staggerfooter li {
    opacity: 0;
}

/*
.features, .features2, #gal1, #gal2, #gal3, #gal4, .mi1, .mi2, .mi3, .mi4, .mi5, .floorplan, .plankey, .contactinfo, .feat-icons1, .feat-icons2, .feat-icons3, .feat-icons4, .feat-icons5, .feat-icons6, .feat-icons7, .neighborhead, .neighbortext, .specstxt{
    opacity:0;
}
*/



/*------------ GALLERY --------------- */

.gallery{
    position: relative;
   
/*
    position: fixed;
    z-index:1;
    top:0;
    width:100%;
*/
}
.gallery .row {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}
.gallery .col{
    padding:0px;
}
.margintop50 {
    margin-top: 50px !important;
}

i.fa-play-circle {
    /*    color:#fff;*/
    position: relative;
    top: -20px;
}

/*------------ MAP --------------- */
.smooth_zoom_preloader {
		background: transparent url('../zoom_assets/preloader.gif') center center no-repeat;
	}

.numberCircle {
    width: 14px;
    line-height: 12px;
    border-radius: 50%;
    text-align: center;
    font-weight: 500;
    font-size: .8em;
    letter-spacing: 0px;
/*    font-size: 32px;*/
    border: 1px solid #CDF291;
    color:#000;
    background:#CDF291;
    display: inline-block;
}

.retailc .numberCircle{
    background:#B8EAB2;
}
.hotelc .numberCircle{
    background:#C4DFF2;
    border: 1px solid #2A5D7C;
}
.fitnessc .numberCircle{
    background:#b8f7f4;
    border: 1px solid #2A5D7C;
}
.recreationc .numberCircle{
    background:#74f79c;
    border: 1px solid #4cbd6f;
}

.map-container .div{
    border:solid thin #fff;
    
}
.location{
    position: relative;
    height:auto;
    top:0;
    left:0;
/*    background:#115a60;*/
    background:#20476d;
    color:#fff;
}
.locationhead{
    padding:100px 5%;
}
.locationhead h1{
    font-size: 2em;
    font-weight: 600;
}
.locationhead h1 span{
    font-weight: 200;
}
.locationhead p{
    font-size: 1.2em;
    font-weight: 300;
    line-height: 1.6em;
}
.locationtxt{
    padding-left:25px;
}
.traveltime .timec{
/*    background:#287072;*/
    background:#39618e;
    padding:30px 20px;
    height:290px;
}
.traveltime .col{
    text-align: center;
    padding:25px;
}
.traveltime h3{
    font-size: 6em;
    font-weight: 100;
    margin:0;
/*    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;*/
    font-family: 'Source Sans Pro', sans-serif;
}
.traveltime i{
    font-size: 2.8em;
}
.traveltime p{
    font-size: 1em;
    letter-spacing: 0px;
    font-weight: 300;
    margin-top:5px;
    line-height: 1.4em;
}
.traveltime p span{
    font-weight: 500;
}

#mapcontainer{
    height:100vh;
/*    background:#287072;*/
    background:#39618e;
    overflow-y: hidden;
}

.map {
    height: 750px;
}

.map h1 {
    font-style: italic;
    font-weight: 200;
    color: #8DC63F;
    text-align: center;
    border-bottom: solid thin #948471;
    padding-bottom: 10px;
    margin-bottom: 0px;
}

.map p {
    text-align: justify;
    color: #fff;
    font-size: 1.1em;
    line-height: 1.6em;
    font-weight: 200;
}

.map .pad40 {
    padding: 15px;
}


/*------------ AVAILS --------------- */
#availshide-trigger{
    position: relative;
    top:50vh;
}
.avails{
    height:100vh;
    width:100%;
    background:#ccc;
    position: relative;
/*
    position: fixed;
    top:0;
    z-index:2;
*/
    background:#fff;
    color:#115a60;
    
}

.avails{
/*    opacity:0;*/
}
.avails-instruct{
    font-size: .9em;
    letter-spacing: 1px;
}
.availsleft {
    padding:20px 5%;
/*    margin-top: -7px!important;*/
}
.avails .availrbg hr{
    border-top: 1px solid #bcc895;
}
.brownbg {
    background-color: #41372D;
}

.whitebg {
    background-color: #fff;
}

.avails,
.h100 {
    height: 100vh
}

.h85 {
    height: 85vh;
}

.nopad {
    padding: 0px!important;
}

.flexbox {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
}

.flexbox .col {
    flex: 1;
}

.nomarginbtm {
    margin-bottom: 0!important;
}

.avails h1 {
    font-weight: 300;
    
    text-transform: uppercase;
    font-size: 2em;
    letter-spacing: 0px;
    
}

.aline{
    margin-top:15vh;
    height:700px;
    overflow-y: hidden;
}
#avline{
    position: relative;
    top:-480px;
}
.avails h1, #bldgtxt{
    padding-top: 15vh;
}

.col.stackimgc {
    padding-top: 25px;
}

.availcl{
    width:80%;
    margin:auto;
    max-width:330px;
}
.floors {
    margin-top:5px;
    letter-spacing: 1px;
    line-height: 1.8em;
    font-size: .9em;
    
}
.floors a{
/*    color:#115a60;*/
    color:#1f476d;
    
}
.floors i{
    font-size: 1.3em;
}

.bldg {
/*    background:#badbda;
    border-top:solid 2px #115a60;
    border-bottom:solid thin #3769a0;*/
    background:#cad7e5;
    font-weight: 600;
    padding:6px 0px 5px 0px;
    height:35px;
    border-bottom:solid thin #3769a0;
    border-top:solid 2px #24507f;
}
.suite {
    height:30px;
    padding-top:3px;
    border-bottom:solid thin #3769a0;
}
.suite .col:last-child{
    text-align: center;
}
/*
.bldg.active{
   background:#5eaaa6;
    color:#fff;
}
*/
.suite.active{
/*   background:#eaf1f1;*/
    background:#e8eff7;
}

.floors .row{
    margin-bottom: 0px;
}


#bldgtxt{
    font-size: 1.6em;    
}
#bldgtxt, #floortxt{
    text-transform: uppercase;
}
#floortxt, .floortxtm {
    font-weight: 400;
    font-size: 2em;
    letter-spacing: 1px;
    line-height: 1em;
    padding-top:10px;
}
#floortxt span{
    font-size: .6em;
    letter-spacing: 0px!important;
}

.avails a:hover{
/*    color: #287072;
    color: #39618e;*/
}
.floors li.active {
    color: #8DC63F;
}

.floors li:hover {
    cursor: pointer;
}

.floorplan img {
    max-width: 90%;
    padding-top: 50px;
}
.floorplanm img {
    max-width: 90%;
    padding-top: 50px;
    margin:auto;
}
.floorplanm{
    text-align: center;
    margin-top:-30px;
}

.floorplanm hr{
     border: 0;
    height: 1px;
    background: #3769a0;
    
}


.planlink span {
    font-size: 2.5em;
    font-weight: 100;
    opacity: .6;
    vertical-align: -.2em;
    height: 3px;
    line-height: .8em;
}

.stacklabel {
    font-style: italic;
    font-weight: 100;
    color: antiquewhite;
    padding-bottom: 10px;
    border-bottom: solid thin #857e73;
    font-size: .9em;
    text-align: center;
    margin-top:10px;
}

.stacklabel span {
    color: #857e73;
}

.stack, #singleplan, #multiplan {
/*    padding: 100px 20px 80px 20px;*/
    height:56vh;
    
}

.stack img {
    width: 100%;
}

.floorplan h1 {
    padding-top: 80px;
    /*    padding-right:30%;*/
    font-size: 1.8em;
    line-height: 1em;
    letter-spacing: 1px;
    color: #000;
    transform: rotate(0deg);
}

.planlink {
    margin: auto;
    background: #4a91bc;
    height: 30px;
    margin-top: 35px;
    width: 180px;
    font-weight: 300;
    padding:4px 6px;
    font-size: .9em;
    text-align: center;
}
.floortxtm{
    line-height: 1.4em;
}
.floortxtm span{
    font-size: .9em;
}

.planlink:hover {
    background: #336faa;
    cursor: pointer;
}

.planlink a {
    color: #fff;
}

/*------------ SPECS --------------- */

.specs{
/*    position: fixed;
    z-index:0;
    top:0;*/
    width:100%;
/*    background:#074556;*/
    background:#1e3e60;
    color:#fff;
    padding-top:15vh;
    padding: 15vh 8% 0px 5%;
    font-weight: 200;
}
.sitec{
    text-align: center;
    position: relative;
    top:8vh;
    
}
.sitec img{
    width:90%;
    height:auto;

}
.specs .instruct{
    font-size: .9em;
    text-align: center;
    margin-top:40px;
}
.specsright{
    padding-right:10%;
}
.specs hr{
    border:0;
    margin:10px 0px;
    height:1px;
    background:#00ffff;
    
}
.b-options{
    font-weight: 500;
    letter-spacing:1px;
}
.b-options div{
    padding-bottom: 8px;
}
.b-options .col:first-child{
    padding-left:0;
}
.b-options div:hover{
    cursor: pointer;
    color:#95f9f4;
}
.b-options div.active{
    color:#95f9f4;
    border-bottom:solid thin #00ffff;
}
a.dloadspecs{
    color:#95f9f4;
    font-weight: 400;
}
.bldgspecs li, .mainspecs li{
    margin-bottom: 5px;
}
.bldgspecs span, .mainspecs span{
    font-weight: 400;
}
.bldgspecs{
    display: none;
}
#specsb12{
    display:block;
}
/*------------ CONTACT --------------- */

#contact{
    position: relative;
/*    margin-top:110vh;
    z-index: 20;*/
    height:100vh;
}
.contactbg {
/*    background:#146b7f;
    background:#15477c;*/
    background:#174d75;
/*
    background: url('../images/contact.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
*/
    
}

.row .col.contact{
    padding-top:10vh;
    color:#fff;
    font-size:1em;
    padding-left:5%;
}
.contact a{
    color:#fff;
}
.contact a:hover {
   color:#95f3fb; 
}
.contactlogo.newmark {
    width: 160px;
}
.padleft2{
    padding-left:50px;
}
.contactlogo.newmark svg {
   width: 100%;
}
.contactimg {
    height:100vh;
    background: url('../images/contact3.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.sideborder-r{
    border-right:solid thin #074556;
}
.contact h1{
    font-size: 2.8em;
    font-weight: 600;
    padding-top:0;
    margin-top:0px;
}
.contact h1 span{
    font-weight: 200;
}
.contact p {
    font-size: 1em;
    line-height: 1.4em;
    letter-spacing: 1px;
    font-weight: 400;
}
.contact p span{
    font-weight: 600;
}

.footer {
    position: fixed;
    bottom: 0;
    color: #fff;
    z-index: 10;
/*    padding: 20px;*/
    width:100%;
}


.footer p {
    font-weight: 400!important;
    letter-spacing: 1px;
   line-height: 1.4em;
    font-size: .8em;
   margin:0px;
    padding:7px;
}



input:not([type]):focus:not([readonly]) + label,
input[type=text]:not(.browser-default):focus:not([readonly]) + label,
input[type=password]:not(.browser-default):focus:not([readonly]) + label,
input[type=email]:not(.browser-default):focus:not([readonly]) + label,
input[type=url]:not(.browser-default):focus:not([readonly]) + label,
input[type=time]:not(.browser-default):focus:not([readonly]) + label,
input[type=date]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime]:not(.browser-default):focus:not([readonly]) + label,
input[type=datetime-local]:not(.browser-default):focus:not([readonly]) + label,
input[type=tel]:not(.browser-default):focus:not([readonly]) + label,
input[type=number]:not(.browser-default):focus:not([readonly]) + label,
input[type=search]:not(.browser-default):focus:not([readonly]) + label,
textarea.materialize-textarea:focus:not([readonly]) + label {
    color: #EEDFB8;
    height: 2em;
}

input:not([type]):focus:not([readonly]),
input[type=text]:not(.browser-default):focus:not([readonly]),
input[type=password]:not(.browser-default):focus:not([readonly]),
input[type=email]:not(.browser-default):focus:not([readonly]),
input[type=url]:not(.browser-default):focus:not([readonly]),
input[type=time]:not(.browser-default):focus:not([readonly]),
input[type=date]:not(.browser-default):focus:not([readonly]),
input[type=datetime]:not(.browser-default):focus:not([readonly]),
input[type=datetime-local]:not(.browser-default):focus:not([readonly]),
input[type=tel]:not(.browser-default):focus:not([readonly]),
input[type=number]:not(.browser-default):focus:not([readonly]),
input[type=search]:not(.browser-default):focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
    border-bottom: 1px solid #EEDFB8;
    -webkit-box-shadow: 0 1px 0 0 #EEDFB8;
    box-shadow: 0 1px 0 0 #EEDFB8;
}

input:not([type]),
input[type=text]:not(.browser-default),
input[type=password]:not(.browser-default),
input[type=email]:not(.browser-default),
input[type=url]:not(.browser-default),
input[type=time]:not(.browser-default),
input[type=date]:not(.browser-default),
input[type=datetime]:not(.browser-default),
input[type=datetime-local]:not(.browser-default),
input[type=tel]:not(.browser-default),
input[type=number]:not(.browser-default),
input[type=search]:not(.browser-default),
textarea.materialize-textarea {
    font-size: 1.4rem;
    font-weight: 200;
}

.row .col.sendbtn {
    padding-top: 100px;
}


a.button-collapse {
    z-index: 1000;
}

.button-collapse {
    height: 65px !important;

}

nav i.material-icons {
    font-size: 4.6em !important;
}

nav i.material-icons:hover {
    color: #000;
}

.parallax-container {
    min-height: 380px;
    line-height: 0;
    height: auto;
    color: rgba(255, 255, 255, .9);
}

.parallax-container .section {
    width: 100%;
}

@-webkit-keyframes scroll-inner {
    from {
        margin-top: 15%;
        opacity: 1
    }
    to {
        margin-top: 75%;
        opacity: 0
    }
}

@keyframes scroll-inner {
    from {
        margin-top: 15%;
        opacity: 1
    }
    to {
        margin-top: 75%;
        opacity: 0
    }
}

div.mouse-container {
    position: absolute;
    bottom: 30px;
    left: 50%;
    display: block;
    height: 50px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

div.mouse {
    position: relative;
    display: block;
    width: 20px;
    height: 30px;
    margin: 0 auto;
    border: solid 1px #fff;
    border-radius: 8px
}

div.mouse span.scroll-down {
    display: block;
    width: 4px;
    height: 4px;
    margin: 15% auto auto;
    -webkit-animation: scroll-inner 1.5s;
    animation: scroll-inner 1.5s;
    -webkit-animation-timing-function: ease;
    animation-timing-function: ease;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    border-radius: 50%;
    background: #fff
}

.scrolltotop {
    width: 50px;
    height: 50px;
    padding: 10px;
    text-align: center;
    background-color: rgba(145, 145, 145, .5);
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    position: fixed;
    bottom: 75px;
    right: 40px;
    display: none;
    font-size: 3em;
}

.menutop {
    position: fixed;
    top: 50px;
    right: 50px;
    z-index: 300;
}

.scrolltotop i {
    position: relative;
    top: -20px !important;
}

.scrolltotop:hover {
    text-decoration: none;
}


.plantxt {
    font-size: 1em;
    margin-top: 170px;
    color: #000;
    line-height: 1.6em;
    min-width: 300px;
}

@media only screen and (max-width: 1366px) {
    .featc img{
    
    max-height:auto;
}
    .feattxt {
    padding:10px 6px;
}
    .feattxt p {
    font-size:1em;
}
   
    .septext{
        padding:25px 50px;
    }
    .septext h1, .septext h2{
        font-size: 1.8em;
    }
    .septext h2{
        left:325px;
    }
    .hometext2 p{
        margin-top:5px;
        line-height:1.6em;
    }
}
@media only screen and (max-width: 1300px) {
    .floors{
        font-size: .8em;
    }
}
@media only screen and (max-width: 992px) {

    .logo-header img {
        width: 170px;
        height: auto;
    }

    .hometxt p {
        line-height: 1em;
    }

    .hometxt h1.tablethead {
        font-size: .9em;
        transform: rotate(-3deg);
    }
    .parallax-container .section {
        position: absolute;
        top: 40%;
    }
    #index-banner .section {
        top: 10%;
    }

    .hometxt {
        width: 40%;
    }

   



    /* -------- avails ------ */
    .avails,
    .availsc {
        height: 1100px;
    }
    .availsc {
        margin-top: -400px;
    }
    .floorplan img {
        width: 100%;
        height: auto;
    }



    /* -------- contact ------ */
    .contactinfo p {
        padding-top: 0px !important;
    }

    .contactinfo {
        opacity: 1;
        margin-top: -120px;
    }

    .rdelogo {
        padding-top: 0px;
    }
    .rdelogo-container {
        width: 120px;
        height: 114px;

    }
}

.mlogo {
    position: fixed;
    right:20px;
    width: 180px;
    height: auto;
    margin: 7px 0px 0px 20px;
}

.mlogo svg {
    width: 100%;
    height: auto;
}

.mobilehome {
    padding: 30px;
    color: #fff;
    background-color: #41372D
}

.mhometxt p {
    letter-spacing: 0px;
    font-size: 1.3em;
    line-height: 1.4em;
    font-weight: 200;

}

.mhometxt h1 {
    font-size: 1.6em;
    font-weight: 200;
    letter-spacing: 0px;
    margin-top: -10px;
}

.mhometxt h3 {
    color: #8DC63F;
    font-size: 1.8em;
    font-style: italic;
    margin-top: -15px;
    margin-bottom: -15px;
}
@media only screen and (max-width: 1180px) {
    
    .floors {
    line-height: 1.4em;
    font-size: .8em;
}
}

@media only screen and (max-width: 915px) {
    #home{
        margin-top:63px;
    }
    .carousel.carousel-slider {
     top: auto;
    }
    nav{
        background-color: #044D66!important;
    }
    nav .button-collapse {
    top:0px;
}
    .hometext2 {
    margin-top: 43vh;
}
    .septext.hometext2{
        padding: 30px 40px;
    }
    .avails{
        height:auto;
        max-height: auto;
    }
    .specs.h100{
        height:auto;
        padding-top:0px !important;
        padding-bottom: 50px!important;
    }
    .bldgbtn{
        font-size: .9em
    }
    .mainspecs{
        margin-top: 50px;
    }
    .specs{
        margin-top:-25px;
    }
    .specs .instruct {
    text-align: left;
        left:0;
}
    #mapcontainer{
        height:auto;
    }
    .map-container .smooth_zoom_preloader{
    height:300px!important;
        border-bottom:solid thin #fff;
}
    .locationtext{
        padding-top:60px;
    }
    .specs h1{
        padding-top:55px;
    }
.contact img{
    width: 100%;
    height:auto;
    margin-bottom: 30px;
}
    .contact{
        padding-left:30px!important;
        padding-right:30px!important;
    }
}

@media only screen and (max-width: 820px) {
    #home, .hometxt, #home .carousel-item div,
    #home .carousel-item,
    .carousel {
        max-height: 700px;
        height: 700px;
    }
    .floors {
    line-height: 1.4em;
    font-size: .8em;
}
/*
    .avails, .avails .h100{
        max-height: 700px;
    }
*/
}
@media only screen and (max-width: 420px) {
    
    .side-nav {
    width:100%;
}
    
    .floors {
    
    line-height: 1.8em;
    font-size: 1.1em;
}
    #home {
        height: auto;
    }
    #home .carousel-item div,
    #home .carousel-item,
    .carousel {
        max-height: 300px;
        height: 300px;
        min-height: 300px;
    }
    #mfeatures {
        top: 100px;
    }
    #mmap {
        top: 150px;
    }
    #mcontact {
        position: relative;
        top: 180px;
    }
    nav,
    .mobilehome {
/*        background-color: #41372D!important;*/
    }
    .feat-icons .row .col.m1 {
        width: 50%;
    }
    .feat-icons .row .col.m1.lastcol {
        width: 100%;
    }
    #features {
        height: auto;
        margin-top: 0px;
        padding-top: 30px;
        text-align: center;

    }
    .features h1 {
        padding: 15px 5px;
        top: -35px;
        left: 4%;
        max-width: 230px;
        margin: auto;
    }
    .avails {
        height: auto;
    
    }
    .row .col.floorplan {
        padding: 0px 30px;
    }
    .floorstack {
        text-align: center;
        margin-top: 30px;
    }
    .floors {
        text-align: center;
    }
    .stack {
        padding: 30px 20px;
    }
    .floorplan img {
        padding-bottom: 20px;
    }
    .planlink {
        margin-bottom: 40px;
    }
    .h100.availsleft {
        height: auto;
    }
    .brownobg {
        height: auto;
        padding-bottom: 60px!important;
        margin-bottom: 0px;
        border-bottom: solid thin #88734a;
        background-color: rgba(65, 55, 45, .95);
    }


.map {
    height: auto;
}

.row .col.sendbtn {
    padding-top: 0px;
    padding-left: 0px;
}

.contactbg.h85 {
    height: auto;
}

}

@media only screen and (max-width: 640px) {

    #home .carousel-item div,
    #home .carousel-item,
    .carousel {
        max-height: 300px;
        height: 300px;
        min-height: 300px;
    }
}

    @media only screen and (max-width: 600px) {
        .m-logohome {
            padding-left: 30px;
            padding-top: 40px;
        }
        .m-logohome svg {

            width: 200px;
            height: auto;
        }




        .logo-header img {
            width: 140px;
            height: auto;
        }


        #avails-head {
            height: 200px;
            margin-top: 310px;
        }
        /*
    .features h1{
        padding: 40px 30px 0px 30px;
        font-size:1.5em;
    }
*/
        .feat-icons {
            margin-top: -900px !important;
        }
        .feat-icons p {
            font-size: 1em;
        }
        .featimg-container {
            height: 1000px;
        }

       



        .leftspec {
            padding-left: 15px !important;
        }





        .dload_btn {
            padding: 30px 0 40px 0;
        }
        .floorplan h1 {
            font-size: 1em;
            /*        padding-right:15%;*/
        }
        .floorplan img {
            width: 95%;
            height: auto;
        }
        /*
    .avails {
        height:1000px;
        margin-top:-300px;
    }
*/
        .plantxt {
            margin-top: 0px;
            text-align: center;
        }

        .avails-content {
            margin-top: -150px;
            height: 800px;
        }
        .availsc {
            height: 1500px;
            width: 100%;
            margin: auto;
        }
        #index-banner .section {
            top: 0;
        }



        .contactinfo {
            margin-top: -120px;
        }

        .contactinfo {
            font-size: .8em;
            line-height: 1.2em;
        }
        .contactinfo p {
            letter-spacing: 0px;
            padding-bottom: 0px;
        }
        .contactinfo h3 {
            margin-top: 0px !important;
            font-size: 1em !important;
            line-height: 1.6em;

        }

    }

    /*---------- iphone 6, 6S, 7 and 8 landscape ------*/
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
        div.mouse-container {
            bottom: -10px;
        }

        .feat-icons {
            width: 100%;
        }

        .sidelabel {
            display: none;
        }

        .logo-header img {
            width: 160px;
            height: auto;
        }


    }




    @media only screen and (min-device-width: 360px) and (max-device-width: 760px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
        .mhometxt p {
            font-size: 1em;
        }
        div.mouse {
            display: none!important;
            opacity: 0;

        }
        #floortxt {
            font-size: 1.6em;
        }

    }
    /*---------- iphone 6, 6S, 7 and 8 portrait ------*/
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {

        .feat-icons {
            margin-top: -950px !important;
        }

        .featimg-container {
            height: 1000px;
        }

/*
        .feattxt {
            margin-top: -420px;
            height: 1100px;
        }
*/

        .logo-header img {
            width: 160px;
            height: auto;
        }


    }

/*---------- iphone 6, 6S, 7 and 8 landscape ------*/
    @media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

        .map p{
            line-height: 1.4em;
        }
.map h1 {
        font-size:1em;}

    }



    .icon-block {
        padding: 0 15px;
    }
    .icon-block .material-icons {
        font-size: inherit;
    }
